Name:		cmt
Version:	1.12
Release:	gst.2
Summary: 	Computer Music Toolkit ladspa plug-ins.

Group:		Libraries/Multimedia
License: 	LGPL
URL: 		http://www.ladspa.org/
Source:         http://www.ladspa.org/download/cmt_src.tgz
BuildRoot:      %{_tmppath}/%{name}-root

BuildRequires:	ladspa-devel
BuildRequires:	gcc-c++

%description 
The Computer Music Toolkit (CMT) is a collection of LADSPA plug-ins for
use with software synthesis and recording packages on Linux.

This package contains several audio plug-ins, including freeverb.

%prep
%setup -q -n %name

%build
cd src
make targets

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_libdir}/ladspa
install -m 644 plugins/*.so $RPM_BUILD_ROOT%{_libdir}/ladspa

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc doc/*
%{_libdir}/ladspa/cmt.so

%changelog
* Mon Jun 17 2002 Thomas Vander Stichele <thomas@apestaart.org>
- release 2

* Tue Jun 04 2002 Thomas Vander Stichele <thomas@apestaart.org>
- adapted from Mandrake spec

* Fri Mar 29 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.12-1mdk
- initial package
